import React from 'react'

import FacilitationsMain from './Main';
import FacilitationsExample from './Example/Example';

const Facilitations = {
    Main: function Main(props) {
        return (<FacilitationsMain props={props}></FacilitationsMain>)
    },
    Example: function Example(props) {
        return (<FacilitationsExample></FacilitationsExample>)
    }
}

export default Facilitations